Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160503 - xscreensaver modules missing from list
Summary: xscreensaver modules missing from list
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xscreensaver
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-15 14:50 UTC by Dennis Catt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-15 15:10:32 UTC


Attachments (Terms of Use)

Description Dennis Catt 2005-06-15 14:50:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
Though the xscreensaver utility is available under Desktop > Preferences > Screensaver, no xscreensaver modules exist in the listing under the Display Mode tab.  Also while verifying the rpm version, it says it is not installed.  I checked with Add/Remove Applications utility and can find no xscreensaver package as an option to install.

Version-Release number of selected component (if applicable):
package xscreensaver is not installed

How reproducible:
Always

Steps to Reproduce:
1.navigate Desktop > Preferences >
2.choose Screensaver
3.
  

Actual Results:  N/A

Expected Results:  N/A

Additional info:

Comment 1 Ray Strode [halfline] 2005-06-15 15:10:32 UTC
Hi,
In FC4 xscreensaver got split up into three packages:

xscreensaver-base, xscreensaver-extras, and xscreensaver-gl-extras.

By default only xscreensaver-base gets installed, which only comes with blank
screen.   If you want more screensavers install either the xscreensaver-extras
or xscreensaver-gl-extras package (or both).

Comment 2 Ian Laurie 2005-06-16 09:44:49 UTC
I can see xscreensaver-base in core, but no xscreensaver-extras or
xscreensaver-gl-extras in extras.  This means we need to run rpmbuild on
the source rpm to get the missing two, right?



Note You need to log in before you can comment on or make changes to this bug.